.table-size {
	margin-top: 15px;

	> a {
		color: $gray-dark;
		text-decoration: none;

		&:before {
			content: "";
			background-image: url(../images/table-size/rules.png);
			background-position: 0 0;
			width: 16px;
			height: 7px;
			display: inline-block;
			margin-right: 6px;
		}

		&:focus,
		&:hover {
			color: #000;
		}

	}

}

.tablesize {
	font-family: sans-serif;

	article {
		@include clearfix();
	}

	.table-responsive,
	.table {
		margin-bottom: 0;
	}

	h2 {
		margin-top: 0;
		margin-bottom: 20px;
		padding-right: 25px;
	}

	.tab-pane {

		> div,
		> article:first-child {
			padding-top: 15px;
		}

	}

	&-bold {

		td,
		th {
			background-color: #fffcdf;
			background-color: #999 !important;
			color: #fff;
		}

	}

	td {
		text-align: center;
		background-color: #f5f5f5;

		&.left {
			text-align: left;
			background-color: $gray-lighter;
		}

	}

	th {
		background-color: $gray-lighter;
		font-weight: normal;
	}

	td,
	th {
		@include font-size($font-size-root, 12px);
		white-space: nowrap;
		min-width: 50px;
		vertical-align: middle !important;
	}

	.how-to-measure {
		display: -ms-flexbox;
		-webkit-display: flex;
		display: flex;
		-ms-flex-flow: row wrap;
		-webkit-flex-flow: row wrap;
		flex-flow: row wrap;
		width: 100%;
		-webkit-align-items: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.b-sizes__coll-left {
		width: 135px;
		float: left;
	}

	.b-sizes__coll-right {
		margin-left: 135px;
		margin-bottom: 5px;

		.table {
			margin-left: -1px;
		}

	}

	.table {

		.height1 {
			height: 70px;
		}

		.height2 {
			height: 51px;
		}

		.height3 {
			height: 68px;
		}
		
		span {
			display: none;

			&.mobile {
				display: block;
			}

		}

	}

	@media (min-width: $screen-sm-min) {

		.b-sizes__coll-left {
			width: 205px;
		}

		.b-sizes__coll-right {
			margin-left: 205px;
		}

		.table {

			span {
				display: block;

				&.mobile {
					display: none;
				}

			}

		}

	}

}

.brand-element {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 20px;
}

// all-brand

.brands {

	&-index-list {
		padding: 20px 20px 17px;
		
		a {
			display: inline-block;
			padding: 0 8px 0 0;
			text-transform: uppercase;
			letter-spacing: .1em;
			color: $gray-dark;
		}

	}

	&-block {
		@include clearfix();

		& + & {
			border-top: 1px solid $gray-lighter;
			padding-top: 15px;
			margin-top: 10px;
		}

		> li {

			ul {

				li {

					a {
						display: inline-block;
						padding: 5px 0;
						color: $gray-light;
					}

				}

			}

		}

	}

	&-container-list {

		&-name {
			@include rempxem(font-size, $font-size-root, 22px);
			color: $gray-dark;
			text-align: center;
		}

	}

}

// grid_brands
.brands-grid {
	@include flexbox();
	@include flex-flow(row wrap);
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;

	article {
		text-align: center;
		border: 1px solid transparent;
		@include rempxem(height, $font-size-root, 82px);
		@include rempxem(margin-bottom, $font-size-root, 20px);

		&:hover {
			border-color: $gray-lighter;
		}

	}


}

// main brands
.brand-main-block {

	.owl-item {
		-webkit-backface-visibility: visible;
		backface-visibility: visible;
	}

	.brand-block-container-li {
		padding-top: 10px;
		padding-bottom: 10px;

		a {
			border: 1px solid $panel-inner-border;
			background-color: #fff;
			display: block;
		}

		img {
			margin: 0 auto;
			opacity: .5;
			width: auto;
		}

		&:hover {

			img {
				opacity: 1;
			}

		}

	}

}